Subject: Re: IFCSS' statament on IOC's vote for 2000 OLympic

From: ECHO WANG <[email-masked]>
Date: Wed, 29 Sep 1993 17:17:57 -0400 (EDT)

Dear colleagues
--whoever has something to do with IFCSS:

	The following articles are from the LC net that I think worth reading
--and THINKING.

Wang Jing

> +--------------------------------------------------------------------------+
> | 									   |
> |                           WE CAME AFTER 04/11/90                         |
> |                                  NETWORK				   |
> |									   |
> |									   |
> +--------------------------------------------------------------------------+
>  
> 
>                                Table of Contents
>    ======================================================================
>    1. Survey Report
>    2. Letter from a LCnet reader
>    3. Comment about IFCSS' statement on IOC's vote for 2000 Olympic Game
>    ======================================================================
> 
>...(message deleted)
> -----------------------------------------------------------------------
> 2. Letter from LCnet reader
> -----------------------------------------------------------------------
> 
>    This letter is in response to the "IFCSS Statement on IOC's Vote for 2000 
> Olympic Game",  which appeared in CND-US on Sept. 25, 1993, and in which 
> the President and Vice-President of IFCSS said that "We shared the feeling
> of many fellow students as well as people in China who wished that this event
> could happen in Beijing in the year 2000".  
> 
>    I doubt that they were telling us the truth. While many many Chinese 
> students were sending their letters to IOC to show their sincere support 
>for Beijing's bid, while millions of Chinese people in China were contributing
> so much to the Beijing's bid, why didn't I hear one word from IFCSS about  
> supporting Beijing's bid for 2000 Olympic?  Mr. President and Mr. Vice-
>President, how come that you could claim that you can "share the same feeling"
>with those many many students and those people in China who support the 
> > Beijing's bid from their heart.
> 
>    The failure of Beijing's bid was caused by many factors. Those foreign 
> governments and some human right groups opposed Beijing's bid for their  
> > claimed reasons and I am not going to comment on that. What makes me sick 
is that the president and vice-president of the so-called "the only nationwide 
> organization representing Chinese students and scholars in the U.S" used 
> the "human right" again as their excuse to "regret" that Beijing could not 
> get the bid. We all know that China is now much more open than ever before, 
> and the 2000 Olympic game can contribute to China's openness and democracy, 
> and even contribute to bettering "human rights" condition. Simply using
> "human rights" as an all-purpose excuse to oppose every major activity of 
> China government is short sighted, and will not do any good to Chinese 
> students and scholars on this land.
> 
>    This "statement" has led me to further suspect the validity of IFCSS,
> eulogized as the "only nationwide organization representing Chinese students 
> and scholars in the U.S",  of really representing the interests of all CSS 
> in this country.
> 
> -- a LCnet reader
> 
> 
> ----------------------------------------------------------------------------
> 3. Comment about IFCSS' statement on IOC's vote for 2000 Olympic Game
> ----------------------------------------------------------------------------
> 
>     To these days, IFCSS is still so arrogant and narrow-minded as saying 
> that it is the only nationwide organization representing Chinese students
> and scholars. I would like to remind IFCSS that to some extent it has
> betrayed interests of many late-comers, including those who personally
> participated 1989 Tiananmen demonstration in Beijing, and those who are
> still in China.  We feel relieved to see that LCnet has become a
> nationwide organization who dares to voice out the interests of
> late-come Chinese students and scholars. 
> 
>     Many supporters of LCnet were real and on-site participants in the
> 1989 Tiananmen pro-democracy movement.  Their ardent pursuit for
> democarcy and prosper of China, without any exterior motives, has 
> decided that they have the bargaining momentum to influence the 
> improvements of human rights and economic situation in China.  We
> support Beijing's bid for the 2000 Olympic as much as we care about the
> human rights conditions in China. 
>  
> >     The IFCSS Statement On IOC's Vote for 2000 Olympic Game
> >     =======================================================
> 
> > We have just obtained the news that the International Olympic
> > Committee voted Sydney to be the city holding 2000 Olympic game. We
> > shared the feeling of many fellow students as well as people in
> > China who wished that this event may happen in Beijing in the year
> > 2000. However, human rights condition has become an increasingly
> > important factor in international community and its affairs. We
> > deeply regret that China's existing condition of human rights
> > became an obstacle on this issue. We hope that Chinese government
> > draws a lesson from the whole incident, and pay greater attention
> > to improving its human rights record.
> 
> > As the only nationwide organization representing Chinese students
> > and scholars in the U.S., we are willing to work with the Chinese
> > government for improving its human rights record and for China's
> > greater openness to the outside world. With this in mind, we hope
> > that China may have the chance to exhibit its greatness and
> > civility by hosting future Olympic events.
> 
> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~